/**
 * 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */

@media (max-width: 1020px) {
	
	a.homeBlock.block2 {
		margin-left:8px;
		margin-right:8px;
		position:relative;
		top:0px;
	}
	
	a.homeBlock {
		display: inline-block;
		float:none;
		margin:0px 8px 16px;		
	}
}

@media (max-width: 900px) {
	
	.nav-menu li {
		margin-left:14px;
	}

}

/* Collapse oversized image and pulled images after iPad breakpoint. */
@media (max-width: 767px) {
	
	.site-main {
		padding-bottom:50px;
	}
	
	body {
		overflow-x: hidden;
	}
	
	.sliderBlock {
		margin-bottom:15px;
	}
	
	.inner .left {
		width:100%;
		padding-bottom:20px;
	}
	
	.inner .right {
		width:100%;
		padding-top:0px;
	}
	
	.inner .contact .left {
		padding-top:0px;
	}
	
	.site-footer .inner .left {
		padding-right:0px;
		width:45%;
	}

	.site-footer .inner .left img {
	margin-top:25px;
	}	
	.site-footer .inner .right {
		width:45%;
	}
	
	.site-footer .inner .right .innerLeft {
		width:100%;
	}
	
	.site-footer .inner .right .innerRight {
		width:100%;
	}
	
	.site-footer .inner .copyright {
		position:relative;
		padding-left:0px;
		float:left;
		padding-top:20px;
	}
	
	/* Small menu */
	.menu-toggle {
		cursor: pointer;
		display: inline-block;
		margin: 0;		
	}
	
	.navbar.desktop {
		display:none;
	}
	
	.navbar.mobile {
		display:block;
		margin-top:130px;
		margin-bottom:12px;
	}

	.navbar.mobile .nav-menu,
	.navbar.mobile .nav-menu > ul {
		display: block;
		margin-left: 0;
		padding: 0;
		width: 100%;
		padding-top:15px;
	}

	.navbar.mobile .nav-menu li,
	.navbar.mobile .children {
		display: block;
		width:100%;
		text-align: center;
		margin:0px;
	}
	
	.navbar.mobile .nav-menu li a {
		line-height: 30px;
	}

	.navbar.mobile .nav-menu li > ul {
		background-color: #4D5D67;
		display: none;
		float: none;
		margin-left: 0px;
		position: relative;
		left: auto;
		top: auto;
	}

	.navbar.mobile .nav-menu li > ul a {
		color: #fff;
		width: auto;
	}

	.navbar.mobile .nav-menu .children a {
		background-color: transparent;
		color: #fff;
	}

	.navbar.mobile .nav-menu li a:hover,
	.navbar.mobile .nav-menu ul a:hover {
		background-color: #4D5D67;
		color: #fff;
	}

	.navbar.mobile ul.nav-menu,
	.navbar.mobile div.nav-menu > ul {
		display: none;
	}
	
	.navbar.mobile .nav-menu .current_page_item > a, .navbar.mobile .nav-menu .current_page_ancestor > a, .navbar.mobile .nav-menu .current-menu-item > a, .navbar.mobile .nav-menu .current-menu-ancestor > a, .navbar.mobile .nav-menu a.active {
		color:#fff;
		background-color: #4D5D67;
	}
	
	.navbar.mobile .nav-menu .current_page_ancestor > .sub-menu {
		display:block;
	}

}	

@media (max-width: 563px) {
	
	h2 {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 20px;
	}
	
	a.homeBlock, a.homeBlock.block2 {
		margin:0px 0px 10px;
	}
	
	a.homeBlock.block2 {
		top:0px;
	}
	
	.gform_description {
		font-size: 20px;
		line-height:24px;
	}
	
	.site-footer h4 {
		font-size: 20px;
		line-height: 24px;
	}
	
	h4 {
    	font-size: 20px;
		line-height: 24px;
	}
	
	.site-footer .inner .left {
		padding-right:0px;
		width:100%;
		margin-bottom:30px;
	}
	
	.site-footer .inner .right {
		width:100%;
	}
}